@media (min-device-width: 720px) and (max-device-width:1023px){	
	#calculator_sect{
		margin-top: 30px;
		margin-bottom: 30px;
	}

	#calculator_title_container {
	    font-size: 28px;
	}

	#calculator_title {
	    /*width: 710px;*/
	    height: 80px;
	    line-height: 80px;
	    font-size: 30px;
	    padding: 5px 25px;
    		    
	}	

	#calculator_container_left {
	    display: block;
	    width: 460px;
	}

	#calculator_container_right {
	    width: 250px;
	    background-color: #ffe000;
	    border-top: 1px solid #d1b906;
	}

	#calculator_container_desc_dost_button_mob {
	    display: none;
	}

	#calculator_container {
	    height: 446px;
	}

	#calculator_slider_ras, 
	#calculator_slider_ves {
	    width: 370px;
	    position: relative;
	    padding: 0px 0px;
	    border-radius: 4px;
	    margin-top: 14px;
	    margin: auto;
	}

	#calculator_slider_ves, 
	#calculator_slider_ras {
	    height: 223px;
	}

	.calculator_slider_number_and_title {
	    padding-top: 20px;
	}	


	.calculator_slider_number {
	    font-size: 29px;
	}	

	.calculator_slider_title {
	    font-size: 17px;
	}	

	.calculator_slider_option .calculator_slider_option_min {
	    margin-top: -30px;
	    font-size: 15px;
	}

	.calculator_slider_option .calculator_slider_option_max {
	    margin-top: -30px;
	    font-size: 15px;
	}	

	.calculator_slider_option_free {
	    padding-top: 50px;
	}

	#calculator_slider_ves .calculator_slider_option .ui-slider-handle-value {
	    top: -26px;
	    font-size: 15px;
	}	

	#calculator_slider_ves .ui-slider-handle {
	    width: 45px;
	    height: 45px;
	    bottom: -34px;
	    margin-left: -18px;
	    background-size: 45px 45px;
	}

	#calculator_slider_ves .calculator_slider_option .ui-slider-handle-value_ed {
	    margin-top: -7px;
	    font-size: 15px;
	    width: 45px;
	    height: 34px;
	    line-height: 34px;
	}

	.calculator_slider_max_prom_value {
	    margin-top: 50px;
	    font-size: 17px;
	}

	#calculator_slider_ras .ui-slider-handle {
	    width: 64px;
	    height: 71px;
	    bottom: -24px;
	    margin-left: -32px;
	    background-size: 64px 71px;
	}


	#calculator_slider_ras .calculator_slider_option .ui-slider-handle-value {
	    width: 43px;
	    height: 22px;
	    line-height: 22px;
	    font-size: 14px;
	}	

	#calculator_slider_ras .calculator_slider_option .ui-slider-handle-value_ed {
	    text-align: center;
	    width: 22px;
	    height: 22px;
	    top: 26px;
	    line-height: 22px;
	    font-size: 10px;
	}

	#calculator_container_desc_dost_button {
	    margin-top: 49px;
	    font-size: 16px;
	}

	.calc_option_value_input {
	    background-color: #e8ce07;
	}

	#calculator_container_left::after {
		right: -90px;
	    border: 70px solid transparent;
	    border-left: 70px solid #fff;
	}

	#calculator_container_right_container {
	    width: 193px;
	    margin-top: 14px;
	}

	.calc_option_value_input_title {
	    width: 89px;
	}

	.calc_option_value_input {
	    width: 64px;
	}

	.calc_option_value_input_val {
	    width: 34px;
	}

	#calc_option_value_result {
	    width: 80px;
	}

	#zakaz_button_calc_result {
	    width: 205px;
	}

	#zakaz_button_calc_result_text {
	    width: 205px;
	}	

	#modal_warning .modal-content {
	    width: 600px !important;
	}

	#modal_order_feedback .modal-dialog {
	    width: 490px !important;
	    height: 411px;
	    position: absolute;
	    top: 0px;
	    bottom: 0px;
	    left: 0px;
	    right: 0px;
	    margin: auto;
	}

	#modal_order_feedback .modal-content {
	    border: 2px solid #fff !important;
	    padding: 0px !important;
	    border-radius: 2px;
	    width: 486px !important;
	}

	#modal_order_feedback .modal-body {
	    padding: 0px !important;
	    width: 100%;
	    height: 100%;
	    display: flex;
	    display: -webkit-flex;
	}

	#modal_order_feedback .modal-body-content {
	    width: 358px;
	    margin: 70px auto;
	}


}
